PJ073 - USMS - Bug #22094

[I0S][PJ073-29] Top Up USMS Title and Field Display Wrongly
14 April 2025 04:27 PM - Mohamad Zulhilmi

Status: Assigned Start date: 14 April 2025
Priority: High Due date:

Assignee: Mohamad Zulhilmi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Steps:

1. Login MIB

2. Select Payment Services / Donations
3. Select Top Up

4. Select Top Up Prepaid (USMS) Inquiry
5. At Details, click expand

Error found:
1. Title display wrongly which is Top Up Prepaid Electric Inquiry and Last 5 Transactions not in next line
2. Current Unit not update the Unit amount

Expected result:
1. Should display title as Top Up Prepaid USMS Inquiry and Last 5 Transaction in next line
2. Current Unit should display latest Unit

*refer pptx attachment

History

#1 - 15 April 2025 02:59 PM - Mohamad Zulhilmi

- Description updated

#2 - 16 April 2025 05:19 PM - Yeow Yui Chuang
- Assignee changed from Yeow Yui Chuang to Mohamad Zulhilmi

- % Done changed from 0 to 100

r237469 | yeowyc | 2025-04-16 09:15:37 +0000 | 3 lines
Changed paths:

M /BIBD/BIBDFrontEnd/iOS/BIBD
M /BIBD/BIBDFrontEnd/iOS/BIBD
M /BIBD/BIBDFrontEnd/iOS/BIBD
M /BIBD/BIBDFrontEnd/iOS/BIBD
M /BIBD/BIBDFrontEnd/iOS/BIBD
M /BIBD/BIBDFrontEnd/iOS/BIBD

old)/branches/3.9.15_usms/SLCallWebservice1.h
old)/branches/3.9.15_usms/SLCallWebservice1.m
old)/branches/3.9.15_usms/TabBarApp/Prepaid_USMS/PrepaidUSMSAck.m
old)/branches/3.9.15_usms/TabBarApp/Prepaid_USMS/PrepaidUSMSAck.xib
old)/branches/3.9.15_usms/TabBarApp/Prepaid_USMS/PrepaidUSMSConfirmation.m
old)/branches/3.9.15_usms/TabBarApp/Prepaid_USMS_Inquiry/PrepaidUSMSEnquiryController.m
